Subject: Re: [netatalk-admins] Proposal for Netatalk Support Webpage....

From: [email-masked]
Date: Fri, 13 Mar 98 14:08:16 PST

Sounds like a good idea!  The asun version seems to be gaining popularity real
fast, having a site dedicated to it would be helpful to a lot of people.

> * What should the site encompass (besides the obvious FAQ, and netetalk 
>   files.)

I'd like to see an upload area for contributing things like new patches, along
the lines of the "other patches" page at the umich site.  I've got a couple of
things I've done to the code that others might be interested in, but I don't
have access to a web or anonymous FTP site where I could post them myself.

Bob Smith
Hammett & Edison, Inc.
[email-masked]